.contacttext
{
	font-weight : bold;
	font-size : 14px;
}
.padborder {
	border: thin solid #cbcdcc;
   padding: 2px;
}
.padborderlarge {
	border: thin solid #cbcdcc;
    padding: 4px;
}
.regular {
	font-family: arial;
	font-size: 12px;
	color: #3c393b;
}
.logout {
	font-family: arial;
	font-size: 11px;
	color: #3c393b;
}
.pinkregular {
	font-family: arial;
	font-size: 11px;
	color: #639CFF;
}
.pinkstrong {
	font-family: arial;
	font-weight: bold;
	font-size: 12px;
	color: #b90258;
}
.pinkheading {
	font-family: arial;
	font-weight: bold;
	font-size: 12px;
	color: #E6A533;
	text-transform:uppercase;
}
.style3 {color: #CCCCCC}
.style5 {
	color: #CCCCCC;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}


BODY { background: #F1F0D1; font-family: arial; font-size: 11px; font-weight: normal; color: #3c393b; }
form {
	margin: 0px;
}
#topnav {
	background: url(img/menu_bg.gif) no-repeat center;
	width: 677px;
	height: 43px;
	font-size: 14px;
	font-family:arial;
	font-weight: bolder;
	padding : 4px;
	color: #A4A269;
}

.bold { text-decoration: bold; }
.text {
	font-family: arial;
	font-size: 12px;
	font-weight: normal;
	color: #3c393b;
}
.text2 {
	font-family: arial;
	font-size: 12px;
	font-weight: normal;
	color: #3c393b;
}
.text_promo { font-size: 12px; font-family:arial; color: #336699; }
.text_index { font-family: arial; font-size: 11px; font-weight: normal; color: #ffffff; }
.promo { font-size: 26px; font-family:tahoma; color: #cc0000; text-decoration: bold;}
.small { border: 0px solid #ff9cca; font-size: 13px; font-family:tahoma; color: #003063; text-decoration: bold;}
.small2 { font-size: 11px; font-family:tahoma; color: #444477; text-decoration: bold;}
.err { font-size: 11px; font-family: Tahoma; color: #FF0000; text-decoration: underline; }
.white { font-size: 11px; font-family:tahoma; color: #FFFFFF; text-decoration: bold;}
.dark { font-size: 11px; font-family:tahoma; color: #333366; text-decoration: bold;}

.tiny {font-family: arial; color: #666699; font-size: 10px; }
.biglink { font-size: 13px; font-family:arial; color: #444477; }

.chat_body_msgs {	background: #f0f0ff; font-family: Verdana; font-size: 11px; font-weight: normal; color: #444477; 
				font-weight: 400;  margin: 0px; }
.chat_body { background: #ffffff; font-family: Verdana; font-size: 11px; font-weight: normal; color: #444477; }
.chat_small { font-size: 8px; font-family: Tahoma; color: #FFFFFF; }
.chat_user { font-size: 11px; font-family: Tahoma; color: #666699; }

.msg {
    margin-top: 0px;
    margin-bottom: 2px;
}

.rate_image { border:1px dotted red; background-color:#FFFFFF; }
.rate_profile { border:1px solid #E1E3CE; background-color:#FFFFFF; }

.thumb_profile { border: 1px solid black; }
.thumb_cp      { border: 1px solid black; }
.thumb_search  { border: 2px solid #cbcdcc; padding: 2px;}

.top_rated_0 { border-right:  1px dotted white; }
.top_rated_1 { border-bottom: 1px dotted white; }
.top_rated_2 { border-bottom: 1px dotted white; }

.memb_stat { border-bottom: 1px dotted white; }

.index_news_0 { border-bottom: 1px dotted white; }
.index_news_1 { border-bottom: 1px dotted white; }

h1 {font-family: verdana; color: #666699; font-size: 14px; white-space: nowrap; background: transparent; margin-top: 0.3em; margin-bottom: 0.3em;}
h2 {font-family: verdana; color: #666699; font-size: 14px; white-space: nowrap; background: transparent; margin-top: 0.3em; margin-bottom: 0.3em;}
h3 {font-family: verdana; color: #666699; font-size: 12px; white-space: nowrap; background: transparent; margin-top: 0em; margin-bottom: 0em;}


a:link, #topnav span              { color: #a90248;  text-decoration: none; font-weight: normal; cursor: pointer; }
#topnav span {text-transform: uppercase;}
a:visited           { color: #a90248;  text-decoration: none; font-weight: normal;}
a:active		 { color: #b90258;  text-decoration: none; font-weight: normal;}
a:hover		 { color: #b90258;  text-decoration: none; font-weight: normal;}
	

.menu { font-size: 11px; font-family:tahoma; color: #FFFFFF;}
.menub { font-size: 11px; font-family:tahoma; color: #666699;}
a.menu:link              { color: #FFCCFF;  text-decoration: none; font-weight: normal; }
a.menu:visited           { color: #FFCCFF;  text-decoration: none; font-weight: normal;}
a.menu:active			 { color: #FFCCFF;  text-decoration: none; font-weight: normal;}
a.menu:hover			 { color: #FFFFFF;  text-decoration: none; font-weight: normal;}

.membermenu { color: #b90258;  text-decoration: none; font-weight: normal;}
a.membermenu:link              { color: #a90248;  text-decoration: none; font-weight: normal;}
a.membermenu:visited           { color: #a90248;  text-decoration: none; font-weight: normal;}
a.membermenu:active			 { color: #b90258;  text-decoration: none; font-weight: normal;}
a.membermenu:hover			 { color: #b90258;  text-decoration: none; font-weight: normal;}


a.index:link              { color: #666699; text-decoration: none; font-weight: normal;}
a.index:visited           { color: #666699; text-decoration: none; font-weight: normal;}
a.index:active, a.index:hover   { color: #9999FF; text-decoration: underline; font-weight: normal;}

.panel { color: #424573; }
.table { color: #424573; }
.free { color: #424573; }
.canvas { background-color: #ccccff; }

.immsgi { color: black; font-style: italic; }
.immsgme { color: #0000CC;  }

.prof_stat_Unconfirmed { background-color: #FFE5E5; }
.prof_stat_Approval {
	background-color: #FFE5E5;
}
.prof_stat_Active {
	background-color: #FFE5E5;
}
.prof_stat_Rejected { background-color: #FFE5E5; }
.prof_stat_Suspended { background-color: #FFE5E5; }

select, input.no, textarea { font-family: Tahoma; font-size: 11px; }
select.index { border : 1px solid #003366; font-family: Arial; font-size: 9px; background: #edeffc; }
input.button { border : 2px solid #c9c9c9; background-color : #f5f5f5; font-family: arial; font-size: 11px; color: #ba0359; font-weight: bold; }

.control_panel_table {
	font-size: 12px;
	font-family:arial;
	color: #336699;
	padding-top : 2px;
	padding-left : 2px;
}

.control_panel_td_1_first {
	background: #b9ddb9;
	padding: 2px;
	font-weight: bold;
}
.control_panel_td_2_first {
	padding: 2px;
	margin-top : 2px;
	margin-left : 2px;
	background : #FFD8D8;
	font-weight : bold;
}
.control_panel_td_1 {
	background: #E5ECF7;
	padding: 2px;
	font-weight: bold;
}
.control_panel_td_2 {
	padding: 2px;
}




.profile_table {
	font-size: 12px;
	font-family:arial;
}
.profile_header_first 
{
	font-size: 14px;
	font-family:arial;
	padding : 8px;
	background-image : url("images_rw/headbg.jpg");
	color: #A4A269; 
}
.profile_header {
background-image : url("images_rw/headbg.jpg");
	font-size: 14px;
	font-family:arial;
	padding : 8px;
	color: #A4A269; 
}
.profile_td_1_first {
	text-align : right;
	padding: 2px;
	font-weight: bold;
	background-color : #FBFCF7;
}
.profile_td_2_first {
	padding: 2px;
	text-align : left;
	background-color : #FBFCF7;
}
.profile_td_1 {
	padding: 2px;
	font-weight: bold;
	text-align : right;
	padding : 4px;
	background-color : #FBFCF7;
}
.profile_td_2 {
	padding: 2px;
	text-align : left;
	background-color : #FBFCF7;
	}


.profile_desc_header {
	background-image : url("images_rw/headbg.jpg");
	font-size: 14px;
	font-family:arial;
	font-weight: bold;
	padding : 8px;
	color: #A4A269; 
}

.profile_desc_text {
	padding: 2px;
	background-color : #FBFCF7;
}



.join_table {
    font-size: 11px;
    font-family:arial;
    color: #336699;
	text-align:left;
}
.join_header_first {
	font-family: arial;
	font-weight: bold;
	font-size: 14px;
	color: #FFFFFF;
	text-align:center;
	background : #7197C5;
	padding : 8px;
}
.join_header {
	font-family: arial;
	font-weight: bold;
	font-size: 14px;
	color: #FFFFFF;
	text-align:center;
	background : #7197C5;
	padding : 8px;
}
.join_td_1_first {
	background: none;
	padding: 2px;
}
.join_td_2_first {
	padding: 2px;
	text-align: left;
}
.join_td_1 {
	padding: 4px;
	font-weight: bold;
	background : #F4F6FA;
	border : 1px White;
}
.join_td_2 {
	padding: 4px;
	text-align: left;
	border : 1px Navy;
}


/* Profile details styles */
.profile_details
{
	margin: 4px;
}

.profile_thumb
{
	border: 1px solid black;
	background: white;
}

.profile_details ul
{
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 11px;
}

.profile_details ul li.profile_nickname
{
	font-size: 12px;
	font-weight: bold;
}

/*
*
*Blog Styles 
*
*/
.blog_table_brd { border:1px solid #9999FF;}
.blog_tr_bg {background-color:#CCCCFF; padding:0px; margin:0px;}
.blog_trbot_bg {background-color:#CCCCFF;}
.blog_subject  {font:bold 14px Verdana, Arial, Helvetica, sans-serif; color:#666699; text-transform:capitalize;}
.blog_clock {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#666699;}
.blog_content { background-color:#DEDEFE; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#666699;}
.blog_prof { background-color:#CCCCFF; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#666699;}

.blink {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#4949AC;}
a.blink:link, a.blink:visited {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#4949AC;}
a.blink:active, a.blink:hover {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#4949AC;}

.links {font:bold 11px Verdana, Arial, Helvetica, sans-serif; color:#4949AC; text-decoration:underline}
a.links:link, a.links:visited {font:bold 11px Verdana, Arial, Helvetica, sans-serif; color:#4949AC; text-decoration:underline}
a.links:active, a.links:hover {font:bold 11px Verdana, Arial, Helvetica, sans-serif; color:#4949AC; text-decoration:underline}
/*
*
* End Blog Styles 
*
*/

.featured { background-color:#ffffff; border:1px solid #CCCCFF}
.searchButton
{
 	float: none;
	border: none;
	margin-left : 6px;
	margin-bottom : 14px;
}
#swl a {
  height:30px;
  width:127px;
  display:block;
  margin:15px 0px 0px 15px;
  font-size:0px;
  background: url(images/mv_bg.png) no-repeat left top;
  position:relative;
  z-index:100;
}